ZIP_ERROR_CODE_ZIP(3)

NAME
zip_error_code_zip - get libzip error part of zip_error

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
int
zip_error_code_zip(const zip_error_t *ze);

DESCRIPTION
The zip_error_code_zip() function returns the libzip specific part of the error from the zip_error error ze.

SEE ALSO
libzip(3), zip_error_code_system(3)

HISTORY
zip_error_code_zip() was added in libzip 1.0.

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <wiz@gatalith.at>